maps:
- Саванна
- Науковий Комплекс Фіоріна
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMMilitaryPolice
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Рене Дюбуа
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Носійка (AХ-463)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Носійка (AХ-53)
  playerOOCName: Axiore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Асі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Носійка (AХ-582)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Старша Мала Дрон (SIS-171)
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Старша Мала Дрон (SIS-470)
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Старша Мала Дрон (SIS-419)
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Старша Мала Дрон (SIS-758)
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Роберт ШМ Вінчестер
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Роман ''Смоук'' Перегарченко
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Старша Преторіанець (SP-326-ED)
  playerOOCName: France
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Каноні
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: cad055df-2704-448b-a836-ac9b1db7f934
  playerICName: Тарікс 'Рікс' Фалтарум
  playerOOCName: Ghost_of_armor
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Мала Дрон (XX-47)
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Мала Дрон (XX-134)
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Молода Мала Дрон (XX-32)
  playerOOCName: GJIoBaL
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Атлас Золототинник
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Королева (WOF)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Молода Мала Носійка (JE-287-K)
  playerOOCName: Jekpot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Ветеран Паразит (PP-664)
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMChiefMP
  playerGuid: 877cddae-3cee-465f-a190-7da37d75d315
  playerICName: Джон 'Сокіл' Сайпрет
  playerOOCName: Mark_HellDriver
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: ae58f2c0-d23c-4c03-bb94-7f8fa2cf912b
  playerICName: Маркус Андерсон
  playerOOCName: NOT0SPY
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 78d70e34-9a91-4b2d-b59d-f9d0b36ee054
  playerICName: Джесіка 'Ред' Браун
  playerOOCName: Oskarrr
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: ecdadab1-7983-459c-bb39-1fc7f908432f
  playerICName: Каракт Мудрий
  playerOOCName: Pusero936
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Молода Паразит (WA-702-L)
  playerOOCName: Pyrizhok
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Молода Мала Дрон (WA-202-L)
  playerOOCName: Pyrizhok
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Джо 'Гонк' Вибуховий
  playerOOCName: Pyrizhok
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: a523307b-fa20-4ef1-9045-025ec370390d
  playerICName: Молода Паразит (WA-519-L)
  playerOOCName: Pyrizhok
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Тенебарум Люкс
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Паразит (SH-908)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMMilitaryPolice
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Анна Кроу
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (KR-353)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (KR-767)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Паразит (KR-34)
  playerOOCName: The_Question
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Олег 'Криворук' Пельменюк
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (KR-260)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Носійка (KR-413)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (KR-107)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (KR-322)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: cdf48d04-3ae2-476c-ac97-3ec20021af94
  playerICName: Джордж ''Авангард'' Де Воль
  playerOOCName: Van_Darkholm
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Паразит (IQ-490)
  playerOOCName: Wakamurai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Паразит (IQ-345)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Мала Дрон (IQ-515)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Молода Мала Носійка (IQ-752)
  playerOOCName: Wakamurai
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26501
endTick: 9425456
duration: 01:05:38.5509124
fileCount: 289
size: 57953525
uncompressedSize: 320328863
endTime: 1.19:38:10.2883030
...
